<?xml version="1.0"?>
<PluginManifest xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Name>MIG-DenyVoxelStreaming</Name>
 <Guid>92f2f43c-fc19-409b-9200-1692aa7ddead</Guid>
  <Version>1.0.3</Version>
</PluginManifest>
